.container {
  width: 1022px;
  margin: 0 auto;
  font-family: Arial, Helvetica, sans-serif;
}

.background {
  background-image: url(../img/background1.png);
  background-size: cover;
}

.header {
  padding-top: 46px;
  padding-bottom: 17px;
  display: flex;
  justify-content: space-between;
}

.logo {
  display: flex;
}

.logo-img {
  margin-right: 8px;
  position: relative;
}

.logo-img-orange {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}

.logo-text {
  font-size: 29px;
  line-height: 29px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.logo-text-holidays {
  font-size: 18px;
  line-height: 18px;
}

.header-link {
  text-decoration: none;
  color: white;
}

.logo:hover .header-link {
  color: #f26522;
  visibility: visible;
}

.logo:hover .logo-img-orange {
  visibility: visible;
}

.contacts {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}

.mail {
  font-size: 18px;
  line-height: 18px;
  color: white;
  text-decoration: none;
}

.mail:hover {
  color: #f26522;
}

.tel {
  font-size: 18px;
  line-height: 18px;
  color: white;
  text-decoration: none;
}

.tel:hover {
  color: #f26522;
}

.tours {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  column-gap: 61px;
  row-gap: 37px;
}

.tour-item {
  text-align: center;
  position: relative;
  overflow: hidden;
}

.img-tours {
  margin-bottom: 20px;
  width: 300px;
  height: 220px;
}

.link-tours {
  text-decoration: none;
  color: white;
  font-size: 18px;
  line-height: 18px;
}

.tour-details {
  background-color: #f26522;
  padding: 7px 14px 12px 16px;
  position: absolute;
  width: 270px;
  bottom: -100px;
  left: 0;
  transition: transform 0.6s;
}

.tour-item:hover .tour-details {
  transform: translateY(-139px);
}

.tour-item:hover .link-tours {
  color: #f26522;
}

.text-from {
  font-size: 10px;
  line-height: 10px;
  text-align: start;
  color: white;
}

.text-price-details {
  color: white;
  font-size: 20px;
  line-height: 20px;
  display: flex;
  justify-content: space-between;
  padding-top: 8px;
}

.text-details::after {
  content: ">";
  margin-left: 16px;
}

.link-view-details {
  text-decoration: none;
  color: white;
  font-size: 18px;
  line-height: 18px;
}

.footer {
  padding-top: 49px;
  padding-bottom: 15px;
}

.text-footer {
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  line-height: 12px;
}
